/*
Theme Name: Vantage Child
Theme URI: https://siteorigin.com/theme/vantage/
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com/
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, Smart Slider 3 for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support forums (http://siteorigin.com/thread/).
Tags: two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.7.5.1535807939
Updated: 2018-09-01 13:18:59

*/

/* font troubleshooting */
/*
@font-face {
  font-family: Stackyard;
  src: url(\\\'http://drearth.com/wp-content/themes/vantage-child/fonts/stackyard.eot\\\') format(\\\'eot\\\'),
       url(\\\'http://drearth.com/wp-content/themes/vantage-child/fonts/stackyard.woff\\\') format(\\\'woff\\\'),
       url(\\\'http://drearth.com/wp-content/themes/vantage-child/fonts/Stackyard.ttf\\\') format(\\\'truetype\\\'), 
       url(\\\'http://drearth.com/wp-content/themes/vantage-child/fonts/stackyard.svg\\\') format(\\\'svg\\\');
}

.stackyard {
  font-family: Stackyard;
}*/

body.home #main	{padding-top: 10px;}
mark			{display: none !important;}

.img-divider		{padding: 0; border: 2px solid #a6d23d; border-left: 0; border-right: 0;}
.img-divider > *,
.img-divider h2		{line-height: 1.2 !important;}
.img-divider:before	{content: ''; display: none;}

.footer-cta a		{background-color: #ffffff;}

/** WooCommerce Account **/
#content .woocommerce-MyAccount-navigation			{max-width: 304px; padding: 15px; box-sizing: border-box; background-color: #41663E;}
#content .woocommerce-MyAccount-navigation ul		{margin: 0; padding: 0; list-style: none;}
#content .woocommerce-MyAccount-navigation ul li	{margin-left: 0; margin-bottom: 10px;}
#content .woocommerce-MyAccount-navigation ul a		{display: block; text-decoration: none; font-size: 16px; color: #fff;}
#content .woocommerce-MyAccount-navigation ul li.is-active > a	{font-weight: 700;}

/** Utility Navigation **/
#utilityWrapper		{padding: 10px 20px; box-sizing: border-box; color: #fff; background-color: #a6d23d;}
#utility			{width: 100%; max-width: 1080px; margin: 0 auto; font-size: 20px; font-weight: 500;}
#utility i			{margin-right: 2px; color: #ffffff;}
#utility a			{display: block; margin: 0 8px; white-space: nowrap; text-decoration: none; color: #41663e;}
#utility a:hover	{color: #fff;}
#utility ul.menu	{display: flex; justify-content: flex-end; list-style: none; margin: 0; padding: 0; }
#utility ul.menu li	{padding: 0 8px; border-left: 1px solid #41663e;}
#utility ul.menu li:first-child		{padding-left: 0; border-left: 0;}
#utility ul.menu li:first-child a	{margin-left: 0;}
#utility ul.menu li:last-child		{padding-right: 0;}
#utility ul.menu li:last-child a	{margin-right: 0;}

/* Home Segments */
#segmentColsWrapper					{display: grid; grid-template-columns: repeat( 2, 1fr ); column-gap: 20px; row-gap: 20px;}
#segmentColsWrapper .segment		{display: flex; justify-content: center; align-items: center; padding: 40px 10px; text-decoration: none; text-align: center; text-transform: uppercase; line-height: 0.9; font-size: 5.2vw; font-weight: 900; text-shadow: 0px 0px 20px #000; color: #fff; background-repeat: no-repeat; background-position: center; background-size: cover;}
#segmentColsWrapper .segment:hover	{opacity: 0.85;}

#content .banner-header	{text-decoration: none; text-align: center; text-transform: uppercase; line-height: 0.9 !important; font-size: 5.2vw !important; font-weight: 900 !important; text-shadow: 0px 0px 20px #000 !important; color: #fff;}

/* Product Segment - Page Template */
#segmentBanner	{display: flex; justify-content: center; align-items: center; min-height: 100px; margin-bottom: 30px; padding: 20px; box-sizing: border-box; text-align: center; text-transform: uppercase; line-height: 0.9; font-size: 5.2vw; font-weight: 900; text-shadow: 0px 0px 25px #000; color: #fff; background-repeat: no-repeat; background-position: center; background-size: cover;}

.xoo-wsc-icon-checkmark	{display: none !important;}
#primary.dreSegment .entry-header			{display: none;}
#primary.dreSegment .product-meta			{font-size: 16px; font-weight: 700; color: #000;}
#primary.dreSegment .product-meta *			{color: #000;}
#primary.dreSegment .productImageWrap		{display: block; border: 1px solid #eee; border-radius: 2px;}
#primary.dreSegment .productImageWrap img	{display: block; margin: 0 auto; max-width: 100%; height: auto;}
#primary.dreSegment .products select		{width: 100%; padding: 4px; box-sizing: border-box;}
#primary.dreSegment .products table			{margin-bottom: 0;}
#primary.dreSegment .products td.label		{font-size: 14px; font-weight: 700; color: #000;}
#primary.dreSegment .products div.quantity	{display: inline-block; margin-right: 4px;}
#primary.dreSegment .products .entry-title	{text-transform: uppercase; font-size: 14px; font-weight: 700; color: #41663e;}
#primary.dreSegment .products .price		{font-size: 16px; font-weight: 700; color: #d3115b;}
#primary.dreSegment .button.alt.disabled	{padding: 12px 20px;}
#primary.dreSegment #content article		{display: none;}

@media ( min-width: 1080px ) {
	
	#segmentColsWrapper .segment,
	#segmentBanner			{font-size: 52px;}
	#content .banner-header	{font-size: 52px !important;}
	
}

@media ( max-width: 950px ) {
	
	#utilityWrapper .menu-mobilenav-container	{display: none;}
	#utilityWrapper .menu-utility-navigation-container	{display: block;}
	
}

@media ( max-width: 768px ) {
	
	body.woocommerce-account .woocommerce	{display: flex; flex-direction: column;}
	body.woocommerce-account .woocommerce .woocommerce-MyAccount-content	{order: 1; float: none; width: 100%;}
	body.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation	{order: 2; float: none; width: 100%; max-width: none !important;}
	
}

@media ( max-width: 700px ) {
	
	#utility ul.menu	{justify-content: center;}
	#segmentBanner,
	#segmentColsWrapper .segment	{line-height: 1.1; font-size: 4.5vw;}
	#content .banner-header			{line-height: 1.1 !important; font-size: 4.5vw !important;}
	
}

@media ( max-width: 600px ) {
	
	#utility ul.menu	{justify-content: center;}
	
}

@media ( max-width: 500px ) {
	
	#segmentBanner					{font-size: 6vw;}
	#segmentColsWrapper				{grid-template-columns: 1fr;}
	#segmentColsWrapper .segment	{font-size: 6vw;}
	#primary.dreSegment .products li	{width: 100%; margin-left: 0; margin-right: 0;}
	
}

@media ( max-width: 450px ) {
	
	#utility				{font-size: 15px;}
	#utility ul.menu a span	{display: none;}
	
}

/** Header **/
#frontBannerImg					{margin-bottom: 20px;}
#frontBannerImg *				{display: block;}
#frontBannerImg img				{max-width: 100%; height: auto;}

#masthead > .hgroup.flex		{display: flex; align-items: center; justify-content: space-between; padding-top: 4px; padding-bottom: 12px;}
#masthead > .hgroup.flex > *	{flex: 1;}
#masthead > .flex a				{display: block;}
#masthead > .flex img			{display: block; max-width: 100%; height: auto;}
#masthead > .flex .logo			{float: none;}
#masthead > .flex .logo:after,
#masthead > .flex .logo:before	{content: ''; display: none;}
#masthead > .flex .masthead-nexto-logo-img	{max-width: 180px;}
#masthead > .flex #masthead-search			{max-width: 350px; margin: 10px auto 0;}
#masthead > .flex .searchform-wrapper		{max-width: 330px; margin: 10px auto 0;}
#masthead > .flex .search-form	{display: flex; border: 2px solid #97cb21;}
#masthead > .flex .search-form	{height: 40px; margin-bottom: 6px;}
#masthead > .flex .search-form	label			{width: 100%;}
#masthead > .flex .search-form .search-field	{width: 100%; font-size: 18px; font-weight: 500; height: 100%; border: 0; border-radius: 0;}
#masthead > .flex .search-form .search-submit	{padding: 4px 20px; border: 0; border-radius: 0; background: #41663e;}
#masthead > .flex .search-form .search-submit i	{display: block;}
#masthead > .flex .search-form .search-submit:hover			{background: #a6d23d;}
#masthead > .flex .search-form .vantage-icon-search:before	{font-size: 24px; color: #fff;}
#masthead > .flex .search-form .vantage-icon-search:after	{content: ''; display: none;}
#masthead > .flex .masthead-ending-img	{max-width: 102px; align-self: flex-end; margin-bottom: -12px;}

#search-icon	{display: none !important;}

@media ( max-width: 1025px ) {
	
	#masthead > .flex .masthead-ending-img	{display: none;}
	
}

@media ( max-width: 950px ) {
	
	#masthead > .hgroup.flex		{flex-wrap: wrap; justify-content: center;}
	#masthead > .hgroup.flex > *	{flex: unset;}
	#masthead > .hgroup.flex .logo	{width: 100%;}
	#masthead > .hgroup.flex .logo img	{margin: 0 auto;}
	
}

@media ( max-width: 640px ) {
	
	#masthead > .flex .masthead-nexto-logo-img,
	#masthead > .flex .searchform-wrapper > img		{display: none;}
	#masthead > .hgroup.flex .logo	{margin-bottom: 12px;}
	#masthead .hgroup.flex			{padding-bottom: 0 !important;}
	.img-divider 	{padding: 8px 0 2px;}
	
}

/* Homepage Safari Fix */
.sow-image-container img.so-widget-image	{align-self: flex-start;}

/***
 * WooCommerce
***/
.post-type-archive-product #content > .page-title	{display: none;}
.woocommerce ul.products li.product a img			{width: auto; margin: 0 auto;}

#page-wrapper #content .button,
#page-wrapper #content .button.alt			{border: 0; font-weight: 700; font-family: 'Raleway', sans-serif; color: #fff; background: #a6d23d;}
#page-wrapper #content .button:hover,
#page-wrapper #content .button.alt:hover	{color: #fff; background: #41663e;}
.woocommerce #page-wrapper .woocommerce-message			{border-color: #3073b0;}
.woocommerce #page-wrapper .woocommerce-message::before	{border-top-color: #A5CE3A;}

.woocommerce-checkout #payment						{background: none;}
.woocommerce-checkout #payment div.form-row,
.woocommerce-checkout #payment ul.payment_methods	{padding-left: 0; padding-right: 0;}

/* Side Cart */
.xoo-wsc-basket					{padding: 14px;}
.xoo-wsc-icon-basket1			{font-weight: 700 !important; font-family: "Font Awesome 5 Free" !important; color: #aec740;}
.xoo-wsc-icon-basket1:before	{content: "\f291"}
[class^="xoo-wsc-icon-"],
[class*=" xoo-wsc-icon-"]		{-moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1;}

/* Product Category */
.vantagechild-woo-banner		{position: relative; display: flex; justify-content: center; align-items: center; height: 268px; margin-bottom: 35px;  background-color: #333; background-repeat: no-repeat; background-position: center; background-size: cover;}
.vantagechild-woo-banner:after	{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba( 51, 51, 51, 0.25 );}
.vantagechild-woo-banner h1		{position: relative; z-index: 2; text-align: center; color: #ffffff; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); margin: 0.1em 0;}

.product-cat-title				{margin-bottom: 20px;}

.woocommerce #content li.product .button					{margin-top: 0; font-size: 16px;}
.woocommerce #content ul.products li.product .price			{font-size: 18px; font-weight: 700; color: #d3115b;}
.woocommerce #content ul.products li.product				{text-align: center;}
.woocommerce #content ul.products h2.woocommerce-loop-category__title,
.woocommerce #content ul.products h3.woocommerce-loop-product__title	{text-align: center; color: #41663e; font-weight: 700; font-size: 20px; line-height: 24px; text-transform: uppercase;}
.woocommerce #content li.product .term-description			{font-size: 16px;}

.woocommerce-page #content table.cart td.actions .input-text	{width: 120px;}

/* Single Product */
.woocommerce #content .variations_form				{font-size: 16px;}
.woocommerce #content .variations_form select		{padding: 8px;}
.woocommerce #content .product-content .price		{font-size: 18px; font-weight: 700; color: #d3115b;}
.woocommerce #content .product-content .input-text					{font-size: 18px;}
.woocommerce #content .product-content .single_add_to_cart_button	{margin-top: 3px; font-size: 18px;}
.woocommerce #content .woocommerce-variation-price	{margin-bottom: 12px;}

.woocommerce div.product div.images img				{width: auto; max-width: 100%; height: auto; margin: 0 auto;}



/* Social Media Blocks */
.socialBlocksWrapper					{display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; margin: -20px 0;}
.socialBlocksWrapper a					{text-decoration: none;}
.socialBlocksWrapper img				{display: block; max-width: 100%; height: auto; margin: 0 auto; -webkit-transition: 0.3s opacity; transition: 0.3s opacity;}
.socialBlocksWrapper a:hover > img		{opacity: 0.75;}
.socialBlocksWrapper .socialBlock		{display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; width: 100%; min-height: 101px; padding: 5px 20px 10px; box-sizing: border-box; background-repeat: no-repeat; background-size: 100% 100%;}
.socialBlocksWrapper .socialBlock.short	{max-width: 358px; background-image: url( 'assets/images/bgr_social_block_short.png' );}
.socialBlocksWrapper .socialBlock.long	{max-width: 720px; background-image: url( 'assets/images/bgr_social_block_long.png' );}

@media ( max-width: 768px ) {
	
	.socialBlocksWrapper	{-webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-conent: center; justify-content: center;}
	
}

@media ( max-width: 479px ) {
	
	.socialBlocksWrapper .socialBlock		{-webkit-flex-wrap: wrap; flex-wrap: wrap;}
	.socialBlocksWrapper .socialBlock a		{display: block; margin: 2px; -webkit-flex: 1 1 auto; flex: 1 1 auto;}
	.socialBlocksWrapper .socialBlock a img	{margin: 0 auto;}
	.socialBlocksWrapper .socialBlock.long,
	.socialBlocksWrapper .socialBlock.short	{max-width: none; background-image: none; background-color: #eae3c7;}
	
}

/* product grid adjustments */

#main .special-height-adjust img {
 	max-height: 245px !important; 
}

/* footer logos */

.footer-logos {
 	display: flex;
  	justify-content: center;
  	margin-top: 30px;
}

.footer-logos img {
	width: 90px;
    height: 90px;
  	padding:10px;
}


/* New product rows */

.so-widget-sow-image {
  text-align:center;
}

.product-row img {
 	max-height: 300px !important;
  	max-width: 100% !important;
  	width: auto !important;
  	height: auto !important;
  	opacity: 1;
  	transition-duration: .3s;
}

.product-row img:hover {
 	opacity: 1; 
}

.product-row .widget-title {
  	color: #2f738f;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

/* new search in menu */

.site-navigation > .full-container {
  	display: flex;
  	width: 100%;
}

.menu-primary-container {
 	order: 1;
  	flex-grow: 2;
}

#search-icon {
    position: relative;
    top: auto;
    right: auto;
    height: 50px;
  	order: 2;
  	border-top: 2px solid #dee7b2;
    border-bottom: 2px solid #dee7b2;
  	display: flex;
}

#search-icon-icon {
 	position: relative;
  	width: 50px !important;
}

#search-icon #search-icon-icon .vantage-icon-search {
    width: 110px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    top: 0;
    left: 0;
    margin-top: 0;
    margin-left: 0;
  	padding-left: 20px;
}

.vantage-icon-search:after {
 	content: \\\\\\\"Search\\\\\\\"; 
  	font-size: 20px;
    text-transform: uppercase;
    padding: 0;
    line-height: 50px;
    color: #41663e;
 	font-weight: bold;
 	font-family: Raleway;
  	padding-left: 5px;
}

#search-icon .searchform {
  border: 2px solid #dee7b2;
  box-shadow: 2px 2px 4px rgba(0,0,0, .4);
}

@media (max-width:950px) {
 	#search-icon {
      display: none;
  }
  
  .site-navigation > .full-container {
      justify-content: center;
  }
  body.has-menu-search .main-navigation ul {
   	margin-right: 0; 
  }
}

/* Page Clean up */

.page-template-default .entry-title {
      text-align: left;
      font-size: 28px !important;
      line-height: 32px !important;
      color: #2f738f !important;
      text-transform: uppercase;
      font-weight: 700 !important;
      letter-spacing: 2px;
}

#secondary .current_page_item a,
#secondary .current-menu-item a,
#ad_menu .current-menu-item a {
  	font-weight: bold;
  	color: #d3115b !important
}


/* Product grid individual page work */

.page-id-6557 .lsow-portfolio-item .entry-title {
 	min-height: 120px; 
}

.page-id-545 .lsow-portfolio-item .entry-title {
  	min-height: 80px; 
}

.page-id-634 .lsow-portfolio-item .entry-title {
    min-height: 80px; 
}

.page-id-634 .lsow-portfolio-item .entry-title {
    min-height: 80px; 
}

.page-id-6557 .lsow-portfolio-item .lsow-project-image {
    min-height: 240px; 
}

.page-id-6557 .lsow-portfolio-item .entry-title {
    min-height: 80px; 
}


/* Header mobile work */

@media (max-width:1150px) {
  body.responsive #masthead .hgroup .logo img, body.responsive #masthead .hgroup .custom-logo {
   	max-width: 700px;
  }
  #masthead .logo:after {
   	font-size: 62px !important; 
  }
}
@media (max-width: 1000px) {
  body.responsive #masthead .hgroup .logo img, body.responsive #masthead .hgroup .custom-logo {
   	max-width: 550px;
  }
  #masthead .logo:after {
   	font-size: 48px !important; 
  }
  #header-sidebar .header-icons {
   padding-right: 50px; 
  }
  #header-sidebar .header-1-col {
   max-width: 180px;
  }
  #header-sidebar .header-2-col {
   max-width: 80px;
  }
}

@media (max-width: 950px) {
  #search-icon {
   	top: 0 !important; 
  }
}

@media (max-width:880px) {
  #header-sidebar {
   	display: none !important; 
  }
  #masthead .hgroup {
   	text-align: center; 
  }
  #masthead .hgroup .logo {
   	float: none; 
  }
  #masthead .logo:after {
   width: 100%; 
  }
}

@media (max-width: 700px) {
  body.responsive #masthead .hgroup .logo img, body.responsive #masthead .hgroup .custom-logo {
   	width: 100%; 
  }
  #masthead .hgroup {
   	padding-bottom: 50px !important; 
  }
  #masthead .logo:after {
   	font-size: 32px !important; 
    line-height: 42px !important;
  }
}

@media (max-width:520px) {
  #search-icon {
   	display: none;   
  }
  body.has-menu-search .main-navigation ul {
    margin-right: 0;
  }
}

@media (max-width:430px) {
  #masthead .logo:after {
   	font-size: 20px !important; 
  }
}

/* New Header Design */

#masthead .hgroup {
 	padding-top: 20px; 
  	position: relative;
  	padding-bottom: 80px;
}

#masthead .logo {
 	position: relative; 
}
/*
#masthead .logo img {
 	max-width: 800px;
  	height: auto;
}*/

#masthead .logo:before {
 	content: \\\\\\\'\\\\\\\';
  	display:block;
    border:none;
    color:white;
    height:3px;
  	width: 100%;
    background:#e38737;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#e38737), to(#fff));
  	position: absolute;
  	bottom: -2px;
}

#masthead .logo:after {
    content: \\\\\\\'the highest level of organic purity\\\\\\\';
    display: block;
    position: relative;
    position: absolute;
    font-family: Stackyard;
    font-size: 76px;
  	line-height: 80px;
  	color: #d3115b;
}

#masthead .logo:hover {
    color: #c83f8e;
}

.header-1-col {
  	display: block;
    max-width: 220px;
}

.header-2-col {
  	display: inline-block;
    max-width: 105px;
    width: 100%;
}

.col-align-right {
  	text-align: right;
}

#masthead .hgroup #header-sidebar aside.widget {
 	float: none; 
}

/* Custom Blog Design */

.single-post #secondary {
 	width: 100%;
  	float: none;
}

.single-post .blog-title {
 	text-align: left;
    font-size: 28px;
    line-height: 32px;
    color: #2f738f;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px; 
}

.single-post .entry-subtitle {
  	font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.single-post h6 {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.single-post p,
.single-post li,
.multipage-navlink {
    font-size: 18px;
    line-height: 28px; 
}

.multipage-navlink {
 	margin-bottom: 20px; 
}

.multipage-navlink a,
ul.multipage-toc a {
 	color: #2f738f;
  	text-decoration: none;
  	font-weight: bold;
}

.multipage-navlink a:hover,
ul.multipage-toc a:hover {
 	color: #d3115b;
}

#secondary .widget-title {
  	font-size: 28px !important;
  	color: #d3115b !important;
  	line-height: 36px;
}

#secondary a {
 	text-decoration: none;
    color: #333 !important;
    transition-duration: .3s; 
  	font-size: 18px;
  	line-height: 26px;
}

#secondary a:hover {
    color: #d3115b !important;
}



/* Store Locator */

.sl_header td, .sl_header th, .sl_header tr {
    font-size: 20px;
    font-weight: bold;
    color: #222;
}

#main #addressInput, #addressSubmit, #radiusSelect {
  	padding-top: 8px !important;
  	padding-left: 10px !important;
    padding-bottom: 5px !important;
  	padding-right: 10px !important;
}

/* fonts */

.ad-image-title {
    font-weight: bold;
    color: #444;
    font-size: 14px; 
}

b,
strong {
 color: #2f738f; 
}

.product-template-default p {
    font-size: 14px;
    line-height: 22px;
}

.med-text p,
.med-text a {
  	font-size: 17px;
    line-height: 23px;
    color: #222;
}

.stackyard {
  font-family: Stackyard;
}

.custom-read-more {
  color: #d3115b !important;
  transition-duration: .3s;
}

.custom-read-more:hover {
  color: #768d6e !important;
}

.text-green {
 color:#41663e; 
}

.text-pink {
	color: #d3115b !important;
}

.text-black {
 	color: #222 !important; 
}

.text-orange {
 	color:#f5841f; 
}

.large-text {
   	color: #222 !important; 
 	font-size: 24px;
    line-height: 28px;
}

.banner-header {
  font-size: 58px !important;
  line-height: 68px !important;
  text-transform: uppercase;
  font-weight: 900 !important;
  letter-spacing: 3px;
}

.so-widget-sow-image h3 {
	font-weight: 500;
    line-height: 24px;
    font-size: 20px !important;
    color: #111;
  	margin-bottom: 0;
}

@media (max-width: 550px) {
  .banner-header {
    font-size: 32px !important;
    line-height: 36px !important;
  }
}

/* Flex Layouts */

.flex-wrap {
  display: flex; 
}

#flex_secondary {
  width: 30%;
  padding: 10px;
}

#flex_primary {
  width: 70%;
  margin: 0 auto;
  padding: 10px 10px 10px 35px;
}

@media (max-width:850px) {
  
  .product-template-default #main {
   	padding: 10px; 
  }
  
  .flex-wrap {
    flex-direction: column;
  }
  
  #flex_primary,
  #flex_secondary {
    max-width: 100%;
    width: auto;
    padding: 10px;
  }
  
  #flex_primary {
    order: 1;
    margin-bottom: 50px;
  }
  
  #flex_secondary {
    order: 2;
  }
  
  .product-extra ul {
   	margin-left: 15px; 
  }
  
}

/* Product Category Page */

.product-grid .lsow-entry-info {
 display: none !important; 
}

.product-grid .lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .entry-title a {
    color: #2f738f;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.lsow-portfolio-wrap .lsow-portfolio .lsow-portfolio-item .lsow-project-image img {
  	max-height: 250px;
    max-width: 250px;
    height: auto;
    width: auto;
    margin: 0 auto;
}

/* Kit Product Page */

.kit-header {
	font-size: 32px;
    line-height: 50px;
    background-color: #fff;
    display: inline-block;
    padding-right: 20px;
    position: relative;
}

.kit-divider {
 	position:relative; 
}

.kit-divider:before {
    content: \\\\\\\"\\\\\\\";
    border-top: 2px solid #dee7b2;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%; 
}

.kit-text {
 	font-size: 18px;
    line-height: 28px; 
}

/* Product Page */

.size-link {
    font-size: 18px !important;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 2px;
    color: #111;
  	transition-duration: .3s;
}

.size-link a {
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 2px;
    color: #d3115b;
  	transition-duration: .3s;
}

.size-link a:hover {
  	color: #aec740;
}

.store-link {
 	background-color: #A5CE3A;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    margin: 10px 10px 10px 0;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    font-family: \\\\\\\"Raleway\\\\\\\";
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    border-radius: 25px; 
}

.store-link:hover {
	background-color: #41663e;
}

.amazon-link {
 	background-color: #3073b0;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    margin: 10px 10px 10px 0;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    font-family: \\\\\\\"Raleway\\\\\\\";
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    border-radius: 25px; 
}

.amazon-link:hover,
.store-link:hover {
 	color: #fff; 
}

.product-image {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  margin-right: -5px;
  text-align: center;
}

.product-image .entry-title,
.product-content .entry-title,
.product-kit-title .entry-title {
    text-align: left;
	font-size: 20px;
    line-height: 24px;
    color: #111;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
  	margin: 20px 0;
}

.product-content img {
    max-width: 70px;
    margin-right: 10px;
}

.product-image .entry-thumbnail {
 	margin-left: -20px;
  	margin-right: 20px;
}

.product-image .entry-thumbnail img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 400px;
}

.product-content {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

.product-extra,
.product-sidebar-extra {
 margin-top: 35px; 
}

.product-extra li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

.product-template-default h6 {
    font-size: 16px;
    font-weight: 900;
    color: #41663e !important;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 1px;
}

.product-template-default h5 {
    font-size: 28px;
    font-weight: bold;
}

.product-template-default h5 a {
    color: #41663e;
    text-decoration: none;
}

.product-menu {
    padding: 15px;
    background-color: #3073b0;
}

.product-menu-title {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.product-menu ul {
    list-style: none;
    margin-left: 0;
}

.product-menu li {
    margin-bottom: 10px;
}

.product-menu a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

.product-menu .current-menu-item a,
.product-menu .current-product-ancestor a {
    font-weight: bold;
    color: #fff;
}

.product-sidebar-extra h2 {
    font-size: 32px;
    line-height: 36px;
    font-weight: bold;
}

.product-sidebar-extra img {
  max-width: 100%;
  height: auto;
}

@media (max-width:650px) {
  .product-content,
  .product-image {
   width: 100%; 
  }
  .product-image {
   margin-bottom: 35px; 
  }
  .product-extra {
   margin-top: 0px; 
  }
  .product-image .entry-thumbnail {
 	margin-left: 0px;
  	margin-right: 0px;
}
}

/* Header */

.main-navigation {
 margin: 0; 
}

.logo-text {
  font-size: 52px !important;
  line-height: 52px;
  color: #d3115b;
  float: left;
  padding-top: 15px;
}

#menu-primary {
    width: auto;
    height: 50px;
    border-top: 2px solid #dee7b2;
    border-bottom: 2px solid #dee7b2;
    text-align: justify !important;
  	margin-right: 0px;
}

#menu-primary::after {
    content: \\\\\\\'\\\\\\\';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.main-navigation ul li {
    text-transform: uppercase; 
}

.main-navigation ul li a {
    padding: 0;
    line-height: 50px;
}
/*
#search-icon {
 top: -50px; 
}

#search-icon #search-icon-icon {
 background-color: transparent !important; 
}*/

.sub-menu {
  	padding: 5px 10px;
    width: 300px;
    text-align: left;
}

.main-navigation ul ul a {
  	color: #41663e;
    font-size: 20px;
  	font-weight: 400;
    line-height: 24px;
    text-transform: capitalize;
  	width: 280px;
}

.menu-pointer {
 	cursor: pointer;
}

@media (max-width:950px) {
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(2),
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(4),
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(6),
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(8),
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(10),
  .slides-container .slide:nth-of-type(1) .mobile li:nth-of-type(12) { display: none; }
}

/* Home Page */

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-project-image .lsow-image-info .lsow-post-title,
.lsow-posts-carousel .lsow-posts-carousel-item .lsow-project-image .lsow-image-info .lsow-terms {
 display: none; 
}

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap {
  padding: 10px 15px;
}

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-title {
  line-height: 20px;
  margin-bottom: 0px;
}

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-title a {
  text-transform: none;
  color: #111; 
  font-weight: bold;
}

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-summary {
  margin: 0 auto;
}

.lsow-posts-carousel .lsow-posts-carousel-item .lsow-entry-text-wrap .entry-summary p {
  margin-top: 0;
  line-height: 16px;
}

.lsow-container button.slick-next,
.lsow-container button.slick-prev {
  top: 75px; 
  color: #41663e !important;
}

.lsow-container button.slick-next:hover,
.lsow-container button.slick-prev:hover { 
  color: #768d6e !important;
}

.lsow-container button.slick-prev::before {
    content: "<";
    font-weight: bold;
    font-size: 30px;
    font-family: arial;
}

.lsow-container button.slick-next::before {
    content: ">";
    font-weight: bold;
    font-size: 30px;
    font-family: arial;
}

.img-divider {
  position: relative; 
  text-align:center;
  font-size: 24px !important;
}

.img-divider:before {
  content:\\\\\\\"\\\\\\\";
  border-top: 2px solid #dee7b2;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
}

.img-divider h2 {
    position: relative;
	font-size: 22px !important;
    line-height: 20px;
    color: #41663e!important;
    background-color: #fff;
    padding: 0 15px;
    margin: 0;
    display: inline-block;
	font-family: "Raleway"; 
	text-transform: uppercase;
	font-weight: bold; 
}

.img-divider h2.stackyard {font-size: 22px !important;}

#products_home h3,
#categories_home h3,
#promises_home h3 {
  text-align: left;
}

/* MSDs */

#msds_content h1 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
    color: #d3115b;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 0;
}

#msds_content h2 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 500;
    color: #d3115b;
    text-transform: capitalize;
    margin-bottom: 0px;
    margin-top: 0;
}

#msds_content p,
#msds_content a {
    margin-top: 0;
    color: #222 !important;
    font-size: 22px;
    line-height: 28px;
  	text-decoration: none;
  	transition-duration: .3s;
}

#msds_content a:hover {
    font-weight: 700;
    color: #d3115b !important;
}

.msd-links {
 	font-size: 15px; 
}

.msd-links a{
 	color: #00642f;
  	text-decoration: none;
}

/* Ad resources */

#pic_small_title .widget-title {
  	font-size: 14px;
    text-transform: capitalize;
    color: #444;
  	transition-duration: .3s;
}

#pic_small_title .so-widget-sow-image:hover .widget-title {
  	color: #d3115b;
}

#ad_menu ul {
 	margin-left: 0;
  	margin-top: 10px;
    list-style: none; 
}

#ad_menu ul li {
 	margin-left: 0;
    font-size: 18px;
    line-height: 32px;
}

#ad_menu ul li a {
  	text-decoration: none;
  	color: #333;
  	transition-duration: .3s;
}

#ad_menu ul li a:hover {
  	color: #d3115b;
}

/* Footer */

#theme-attribution {
 display: none; 
}

.footer-col {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  margin-right: -4px;
  border-right: 1px solid #41663e;
}

.footer-col:nth-of-type(4) {
 border-right: none; 
}

.footer-col a {
  display: block;
  color: #41663e !important;
  margin-left: 20px;
  text-decoration: none;
  font-size: 17px;
  line-height: 28px;
}

.footer-col p {
  color: #41663e;
  margin-left: 20px;
}

.footer-bottom {
    margin: 20px 0 20px;
    text-align: center;
}

.footer-bottom p {
    font-size: 20px;
    line-height: 32px;
    color: #fff;
    text-transform: uppercase;
}

.footer-bottom a {
    padding: 0 15px;
    color: #fff !important;
    font-size: 32px;
    line-height: 32px;
}

.footer-bottom i {
    font-size: 32px;
    top: 3px;
    position: relative;
}

@media (max-width:780px) {
  .footer-col {
  width: 50%;
  border-right: none;
}
  .footer-logos {
   	flex-wrap: wrap; 
  }
  .footer-logos img {
    width: 50px;
    height: 50px;
    padding: 5px;
  }
}

/* Store Finder */

.pink-box:before {
content: \\\\\\\'\\\\\\\';
    width: 100%;
    height: 2px;
    position: absolute;
    top: 2px;
    border-bottom: 2px solid #fff;
    left: 0;
}

.pink-box {
	background-color: #c83f8d;
    padding: 20px;
    position: relative;
}

.pink-box p {
    color: #fff;
    font-family: \\\\\\\"Raleway\\\\\\\";
    font-weight: 600;
    font-size: 26px;
    line-height: 38px; 
}

.estore-links {
 	margin-left: 0;
    list-style-type: none !important;
}

.estore-links li {
    font-size: 18px;
    line-height: 30px;
  	margin-left: 0 !important;
}

.estore-links li:before {
    content: \\\\\\\"• \\\\\\\";
    color: #d3115b;
    font-size: 30px;
    line-height: 30px;
}

.estore-links li a {
	color: #222;
  	text-decoration: none;
  	position: relative;
    top: -3px;
}

@media (max-width:850px) {
  .pink-box p {
    font-size: 16px;
    line-height: 20px; 
}
}

/* About Page */

#about_heros,
#about_heros .sow-slider-image {
 	min-height: 300px; 
}

#about_heros .sow-slider-image-container {
  	position: relative;
    min-height: 300px;
}

#about_heros .sow-slider-image-container {
  	position: relative;
    min-height: 300px;
}

#about_heros .sow-slider-image-wrapper {
 	position: absolute;
    bottom: 0px;
    width: 100%; 
}

#about_heros .sow-slider-image-wrapper p {
  	color: #fff;
    font-size: 20px;
    line-height: 24px;
  	font-weight: bold;
    text-shadow: 0 0 5px #111;
}

#pg-2-3 {
  	height: 20px;
    z-index: 100;
    position: relative;
}